# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'monocle/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "monocle-rails"
  spec.version       = Monocle::Rails::VERSION
  spec.authors       = ["Klaus Göttling"]
  spec.email         = ["klaus.goettling@hs-augsburg.de"]
  spec.description   = %q{A silky, tactile browser-based ebook reader. Initial development by Joseph Pearson of Inventive Labs. Released under the MIT license. More information (including demos): http://monocle.inventivelabs.com.au}
  spec.summary       = %q{Monocle from Joseph Pearson, bundled by Klaus Göttling}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
